{
  "carPaint": {
    "color": "#FF1E0000",
    "flakes": 0.767,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#AA0000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#630000"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#440000"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#3F0000"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#AD0000"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#630000"
    ]
  }
}